<DialogueContext.PU_GENPILOT2_CV_Escort_StayClose_High_IG_003_WhereYouFlying __id="856d809f-8810-42bc-a478-75509c9ae181" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Escort_StayClose_High_IG_003_WhereYouFlying" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Escort_StayClose_High_IG_003_WhereYouFlying" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Escort_StayClose_High_IG_003_WhereYouFlying>